@charset "utf-8";

/* ==================================================================================================== *
 *
 *     PAGE STYLESHEET
 *
 * ==================================================================================================== */

/* 전화상담 */
.ws_content_wrap {}
.ws_content_wrap .es_icon_area {margin-top:30px}
.ws_content_wrap .es_icon_area .bs_list_box {margin-top:20px;padding:30px 5px;border-radius:15px !important;background-color:#f5f5f5;text-align:center}
.ws_content_wrap .es_icon_area .bs_list_box .is_icon {display:inline-block;width:100px;height:100px;border-radius:50% !important;background-color:#fff;background-image:url('../../../img/page/counsel0102_img02.png');background-repeat:no-repeat}
.ws_content_wrap .es_icon_area .bs_list_box .is_icon01 {background-position:0px 0px}
.ws_content_wrap .es_icon_area .bs_list_box .is_icon02 {background-position:0px -100px}
.ws_content_wrap .es_icon_area .bs_list_box .is_icon03 {background-position:0px -200px}
.ws_content_wrap .es_icon_area .bs_list_box .is_label {display:block;margin-top:15px;color:#000;font-weight:bold;font-size:1.3em;letter-spacing:-05.px}
.ws_content_wrap .es_icon_area .bs_list_box .is_desc {margin-top:10px;color:#000;font-size:1.6em;line-height:1.5em;letter-spacing:-0.5px}
.ws_content_wrap .es_desc_area {margin-top:50px}
.ws_content_wrap .es_desc_area .bs_list_box {margin-top:30px}
.ws_content_wrap .es_desc_area .bs_list_box .is_label {color:#000;font-size:1.6em;line-height:1.5em;letter-spacing:-0.5px;word-break:keep-all}
.ws_content_wrap .es_desc_area .bs_list_box .is_desc {margin-top:15px;padding:20px;border-radius:15px !important;border:1px solid #ddd;font-size:1.3em;line-height:1.5em;letter-spacing:-0.5px;word-break:keep-all}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - MAX DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (모바일 이하) 767px 이하 */
@media all and (max-width:767px) {

}
/* MEDIA (태블릿 이하) 991px 이하 */
@media all and (max-width:991px) {

}
/* MEDIA (데스크탑 이하) 1279px 이하 */
@media all and (max-width:1279px) {

}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - MIN DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (태블릿 이상) 768px 이상 */
@media all and (min-width:768px) {

}
/* MEDIA (데스크탑 이상) 992px 이상 */
@media all and (min-width:992px) {

}
/* MEDIA (큰화면 데스크탑 이상) 1280px 이상 */
@media all and (min-width:1280px) {

}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - AND DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (태블릿 구간만) 768px ~ 991px */
@media all and (min-width:768px) and (max-width:991px) {

}
/* MEDIA (데스크탑 구간만) 992px ~ 1279px */
@media all and (min-width:992px) and (max-width:1279px) {

}